/*
 * generated by Xtext 2.32.0
 */
package no.ntnu.tdt4250.componentsdsl.validation;

import java.util.ArrayList;
import java.util.List;
import org.eclipse.emf.ecore.EPackage;
import org.eclipse.xtext.validation.AbstractDeclarativeValidator;

public abstract class AbstractComponentsDSLValidator extends AbstractDeclarativeValidator {
	
	@Override
	protected List<EPackage> getEPackages() {
		List<EPackage> result = new ArrayList<EPackage>();
		result.add(no.ntnu.tdt4250.componentsdsl.componentsDSL.ComponentsDSLPackage.eINSTANCE);
		return result;
	}
}
